Jump to content
Site Communauté

Erreur d'application 0xc0000005 sous mon Windows 7


Mantiq

Recommended Posts

Salut salut à tous , je souffre de ce truc qui m'énerve   :macron-colere:   mais sans soluce :risitas-pleure2:

" Erreur d'application 0xc0000005 "

Une help fera mon café.

Os: Windows 7 Sp1

Erreur d'application 0xc0000005 Iobit.PNG

Erreur d'application 0xc0000005.PNG

Edited by Mantiq
Link to comment

Le programme est réinstallé, il fonctionne maintenant nickel.

Mais un autre programme me dérange, c'est au moment où je veux l'installer qu'il m'affiche ce truc...

Je veux par exemple installer ce soft, Antidote 2019 mais bahhhhhhhh cette erreur s'affiche.

Voir l'image ci-jointe...2116838962_Erreurdapplication0xc0000005.PNG.52753c4c2db05d1f916815dcb9c0013e.PNG

Link to comment
il y a 29 minutes, Mantiq a dit :

Mais un autre programme me dérange, c'est au moment où je veux l'installer qu'il m'affiche ce truc...

Je veux par exemple installer ce soft, Antidote 2019 mais bahhhhhhhh cette erreur s'affiche.

Voir l'image ci-jointe...

dans les journaux d'evenements section journal d'erreur comme ici :

Logs02.jpg

qu'est ce que cela vous donne...

Link to comment
Le 03/09/2019 à 06:01, Delta a dit :

qu'est ce que cela vous donne...

yop là, @Mantiq tout porte a croire que c'est explorer qui déconne.

c'est explorer de windows 7 peut être il n'est plus trop compatible ou a jours.

cela fait pareil avec tout les navigateur ?

 

 

Link to comment
Le 12/09/2019 à 21:59, avensis a dit :

A mon avis, le soucis provient de WIN7, il n'est plus trop à jour.

 

bonsoir,

ayant un pc sous Win 7 64 bits pro, windows 7 pro obligatoire pour mes valises de diagnostique automobile je peut t'assurer que cela marche bien et est super stable mieux vaut quand on trifouille dans la ECU DME / DDE d'une voiture.

raison pour laquelle j'ai demander a @Mantiq de tester un autre navigateur tel que firefox ou chromium.

++

 

Edited by Delta
Link to comment

Salut @Mantiq,

Ton “soft” Antidote est compatible avec Windows 7 et supérieur.

Citation

Vous vous demandez si Antidote 10 est compatible avec votre ordinateur? Voici la liste des systèmes d’exploitation compatibles avec la dernière version du logiciel:

Windows : 7, 8, 8.1 ou 10

Mac : Sierra OS 10.12, High Sierra OS 10.13, Mojave OS 10.14

Linux : Fedora 29 et Ubuntu 18.04 et 18.10

Source : https://www.francoischarron.com/antidote-10:-encore-plus-doutils-pour-faire-moins-de-fautes/-/7T1hWNGKm9/

Et pour l’erreur tu pourrais trouver l’explication chez :https://www.98ffe08d.com/erreur-0xc0000005-lancement-applications/

A+ :wink:

Edited by Yves B.
  • Plusser (+1) 1
Link to comment
Guest
This topic is now closed to further replies.
  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...